SelectTool:
  target: Application
  toolName: string
  comment: Selects the current application tool
DownloadDicom:
  target: SliceViewerWidget
  comment: Downloads the slice currently displayed in the SliceViewerWidget
Export:
  target: IWidget
  comment: Export the content of the widget